This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 839525 - nfs send output to console
nfs send output to console
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
16
i686 Linux
unspecified Severity low
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 04:28 EDT by customercare
Modified: 2012-11-08 11:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 11:20:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description customercare 2012-07-12 04:28:31 EDT
Description of problem:

While mounting a filesystem, these messages get printed to the console:

[ 2550.653267] RPC: Registered named UNIX socket transport module.
[ 2550.653313] RPC: Registered udp transport module.
[ 2550.653320] RPC: Registered tcp transport module.
[ 2550.653327] RPC: Registered tcp NFSv4.1 backchannel transport module.
[ 2550.732163] FS-Cache: Loaded
[ 2550.786134] NFS: Registering the id_resolver key type
[ 2550.786222] FS-Cache: Netfs 'nfs' registered for caching

they should be send to syslogd only

Version-Release number of selected component (if applicable):

libnfsidmap-0.24-7.fc16.i686
nfs-utils-1.2.5-8.fc16.i686
nfswatch-4.99.11-2.fc15.i686 

Kernel 3.4.4-4.fc16.i686.PAE #1 SMP
Comment 1 customercare 2012-10-26 06:39:27 EDT
could someone check, that it is no longer happening and close this report ?
Comment 2 Steve Dickson 2012-11-08 11:20:21 EST
(In reply to comment #1)
> could someone check, that it is no longer happening and close this report ?

Now they are still happening. The are from the kernel so there is nothing nfs-utis can do about them.

Note You need to log in before you can comment on or make changes to this bug.